/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Lente spaziale";
"ModuleDescriptionText" = "Confronta visualmente le dimensioni di cartelle e file per una rapida pulizia.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "Creo diagramma dell'archivio…";
"BriefResults_NothingToClean" = "Ti trovi in uno spazio aperto!\nNon ci sono elementi da controllare o da eliminare su questo disco.";
"ButtonTitle_Clean" = "Pulisci";

"BenefitTitle_0" = "Panoramica immediata delle dimensioni";
"BenefitDescription_0" = "Sfoglia il tuo archivio e vedi gli elementi che stanno occupando più spazio.";
"BenefitTitle_1" = "Decisioni rapide";
"BenefitDescription_1" = "Non perdere tempo a controllare le dimensioni di ciò che vuoi rimuovere.";

"ReviewSelected_ButtonTitle" = "Rivedi selezionati";

"PurgeableSpace_NodeTitle" = "Spazio cancellabile";
"PurgeableSpace_InactiveDescription" = "Il sistema operativo libererà automaticamente lo spazio cancellabile quando necessario.";

"SizeDistribution_Free" = "Libero";
"SizeDistribution_Used" = "Utilizzato";
"SizeDistribution_Selected" = "Selezionato";
"SizeDistribution_Purgeable" = "Cancellabile";
"SizeDistribution_Part_Of_Total" = "%@ di %@";

"ProcessReminder_ScanComplete_Title" = "Scansione completata!";
"ProcessReminder_ScanComplete_Description" = "Seleziona e rimuovi i file che occupano spazio e che non vuoi archiviare.";

"FullDiskAccess_Title" = "Rivela tutto con l'accesso completo al disco";
"FullDiskAccess_Subtitle" = "Consenti l'accesso completo al disco per consentire a CleanMyMac di creare un diagramma dell'intero spazio di archiviazione.";

"PurgeableSpace_ItemDescription" = "Riservati dal sistema";
"RegularFile_ItemDescription" = "File";

"WellKnownLocation_Applications" = "La tua cartella Applicazioni predefinita";
"WellKnownLocation_Developer" = "Strumenti per sviluppatori di Apple";
"WellKnownLocation_Library" = "Librerie e file di sistema condivisi";
"WellKnownLocation_Network" = "I dispositivi e server di rete";
"WellKnownLocation_System" = "I tuoi file e librerie di sistema";
"WellKnownLocation_Users" = "Le cartelle utente di questo Mac";
"WellKnownLocation_Volumes" = "Dischi, CD, DVD e immagini DMG attivate";
"WellKnownLocation_bin" = "File importanti eseguiti sul Mac";
"WellKnownLocation_etc" = "Diversi file di sistema";
"WellKnownLocation_dev" = "File e impostazioni dei dispositivi periferici";
"WellKnownLocation_usr" = "File di configurazione macOS";
"WellKnownLocation_sbin" = "Utility di amministrazione del sistema";
"WellKnownLocation_tmp" = "File di sistema temporanei";
"WellKnownLocation_var" = "Dati di sistema modificati spesso";
"WellKnownLocation_private" = "Diversi file per l'uso del sistema";

"Confirmation_Title" = "Stai per eliminare i tuoi file!";
"Confirmation_Description" = "Nota che i file selezionati non potranno essere ripristinati dopo la loro eliminazione. Controllali attentamente.";

"Confirmation_ButtonTitle_Cancel" = "Annulla";
"Confirmation_ButtonTitle_Remove" = "Rimuovi";

"ItemDescription_SystemFolder" = "Cartella di sistema";
"ItemDescription_SystemFile" = "File di sistema";

"ItemDescription_UserFolder" = "Cartella utente";
"ItemDescription_UserFile" = "File utente";

"ItemDescription_NeverAccessed" = "Mai aperto";

"ItemDescription_LastAccessed" = "Ultimo accesso: %@";
"ItemDescription_LastModified" = "Ultima modifica: %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "Esegui un'attività dedicata per recuperare questo spazio.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "Il modulo Manutenzione di CleanMyMac ti permette di liberare lo spazio su disco attualmente occupato da dati che possono essere eliminati.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "Vai in Manutenzione";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Navigazione di Lente spaziale";
